body {
    color: rgb(0, 75, 141);
    font-family: Verdana,Geneva,sans-serif;
    font-size: 2.5vw;
    margin: 0;
    padding: 0;
}

.five-day-container {
    display: flex;
}

.day-card {
    flex-grow: 1;
    text-align: center;
}

.day {
    font-weight: bolder;
    font-size: 140%;
}

.temp span {
    color: #4078aa;
    font-weight: bolder;
}

.condition {
    margin-top: 1rem;
}

.condition img {
}
